Bug 341261 - multiarch conflicts in giblib
multiarch conflicts in giblib
Product: Fedora
Classification: Fedora
Component: giblib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 17:37 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-21 12:47:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:37:48 EDT
giblib (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/giblib-config from install of giblib-devel-1.2.4-10 conflicts with file from package giblib-devel-1.2.4-10

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:29:50 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Matthias Saou 2008-12-21 12:47:04 EST
Should be fixed in devel for release 1.2.4-12.

Note You need to log in before you can comment on or make changes to this bug.